12ω
24ω
πμ
μμ
24ω / 12ω
Νέος κωδ.πρόσβ.
Ο νέος και ο επιβεβ. κωδικός πρόσβασης δε συμφωνούν. Δοκιμάστε εκ νέου.
Ο νέος κωδ. πρόσβ. είναι πολύ μικρός. Πρέπει να έχει τουλ. 
χαρακτήρες.
Λάθος κωδ.πρόσβ.!
Αλλαγή
*
,
-
Συνέχεια
Ok
Ναι
Όχι
Εισαγωγή
Διακοπή
Τέλος
Αποθήκευση
\n\nΑποθήκευση αλλαγών;
Σφάλμα κατά την αποθ.
Αποθήκ. και τερματ.
Σφάλμα κατά την αποθ. Κλείσιμο και του επεξεργ.;
.
:
Επιβεβ. κωδ.πρόσβ.
Μέγ.: 
Ελάχ: 
Explorer
Ημερομ. / Ώρα
Διαχείρ. ενέργειας
Φωτειν. οθόνης
Κωδ. πρόσβ.
Γλώσσα / Language
Ρυθμίσεις εκτύπωσης
Ενημ. υλικολογισμ.
Επαν. εργ. ρυθμ.
Μονάδες
Πρότ. δεδ.
Πληρ. συσκ.
ESC
Επιλογές
Φωτεινότ.:
Έτοιμο
Αλλαγή
Πρ. μέτρησης
Εφαρμογές
Παράμετροι
Αριθμός σειρών
Ένδ. τιμής μέτρ.
Ελ./Μέγ.
Παύση
Λειτ. γραφ.
Εκτύπωση
Απόσβεση
Τύπος απόσβ.
Αρ. δευτερολ.
Αρ. τιμών
Κατάστ.
Πληρ. βαθμον.
Επαν. αισθητ.
Αντιστάθμ. υγρ.
11,3 %συ
75,3 %συ
Ρύθμιση σε εξέλιξη. Περιμένετε...
Ενεργοπ. αισθ.
Απενεργοπ. αισθ.
Αισθ. ενεργοπ.:
Βασικό μενού
Ημερομ.:
24/12 ώρες:
Επιλογή σημ. μέτρ.
Διαγρ. φακέλου
Διαγρ. τοπ. μέτρ.
Διαγρ. σημ. μέτρ.
Επεξεργ. φακ.
Επεξεργ. τοπ. μέτρ.
Νέος φάκ.
Νέα τοπ. μέτρ.
Νέο σημ. μέτρ.
-
+
Ώρα:

°C
°F
%
ppm
inch H2O
BTU/ lb
g/ kg
g/ m³
gr/ ft³
gr/ lb
inch HG
mm H2O
kPa
kg/ cm²
Pa
hPa
bar
MPa
mbar
psi
kJ/ kg
mA
V
h
l/ min
m³/ h
l/ min
m³/ h
ft/ min
m/s
sec
in²
ft²
mm²
cm²
m²
lb/ mscf

ελάχ.
WMO
rF
td
tw
Vol
tm
tdA
Diff
Abs
Πόλη:
Όνομα:
Το όνομα πρέπει να έχει τουλ.
χαρακτήρες.
Τ.Κ.
Οδός:
Υπόδειξη
Ρυθμίσεις / Settings
Θερμοκρασία
Σχετ. υγρασία
Απόλ. υγρασία
Ενθαλπία
Πίεση υδρατμών
Βαθμ. υγρασίας
Περιεχ. νερού (%)
Περιεχ. νερού(H2O)
Σημείο δρόσου
Σημ. δρόσου μείγ.
Διάμετρος (ø)
ατμοσφαιρικό σημ. δρόσου
Θερμ. ψυχρόμετρου
Ταχύτητα ροής
Απόλ. πίεση
Διαφορική πίεση
Ηλεκτρ. ισχύς
Παράγ. Πιτότ
Ύψος
Βάθος
m
W
Διαγραφή
Όχι διαγραφή
Διαγραφή φακ. \n\nΠρέπει αυτός ο φάκελος και όλα τα περιεχ. στοιχεία να διαγραφούν;
Διαγραφή τοπ. μέτρ. \n\nΠρέπει αυτή η τοπ. μέτρ. και όλα τα περιεχ. στοιχεία να διαγραφούν;
Υπάρχει ήδη μια εισαγωγή με αυτό το όνομα. Επιλέξτε ένα άλλο όνομα.
Ρυθμίσεις προγρ. μέτρησης
Πρ. μέτρησης
Προβολή τιμής μέτρ.
Κατάστ.:
Πρόοδος:
Πρόγρ. μέτρ. σε εξέλιξη
Τιμές
Αναμένετε έναρξη
Αναμένετε τέλος
Πρωτόκ. μέτρ.
Επισκόπηση
Αποτέλεσμα
Αρ. παραμέτρων
Αρ. μετρήσεων
Προσθήκη σειράς
Προσθ. θερμ. διαφοράς
Διαγρ. σειράς
Πληρ. τοπ. μέτρ.
Πληρ. σημ. μέτρ.
Δεδ. βαθμον.
Γραφικό
Παράμετροι
Διαβάθμιση
Ρύθμ. αισθητ.
Μετατοπ. σειράς
Μετρήθηκε
On 
Off
Διαγρ. προγρ. μέτρ.
Επεξεργ. πρόγρ. μέτρ.
Νέο πρόγρ. μέτρησης
Επεξεργασία
Συνεχής
Ακριβής
Συνεχής/Ακριβής
Χειροκ.
Ημερ./Ώρα
Ρυθμ. μέτρ.
Τύπος μέτρ.
Κριτ. έναρξης
Κριτ. τέλους
Ημερ. έναρξης
Ημερ. τέλους
Χρ. έναρξης
Χρ. τέλους
Διάρκεια
Αρ. τιμών
:
Άκυρος χρ. έν.
Άκυρος χρ. τέλ.
Πρόγρ. μέτρ. σε εξέλιξη. Ενέργεια μη διαθέσ.
Πρέπει το πρ. μέτρησης να διακοπεί;
ΑΑ:
Σημ. μέτρ.
Έναρξη
Σταμάτημα
Έν. πρ. μέτρησης
Επεξεργ. σημ. μέτρ.
Αυτ. Off:
Χρόνος:
ελάχ.
Λειτ. εξ. ενέργ.:
Λειτ. εξ. ενέργ.:
Χρόνος:
ελάχ.
Αλλαγή
Έτοιμο
Περιγραφή:
Αισθ. 1:
Αισθ. 2:
Μέγ. μέτρ. 1:
Μέγ. μέτρ. 2:
Μονάδα:
Λειτουργία:
Αφαίρεση
Πρόσθεση
Υπολογισμοί
κανένα στοιχ.
Πρέπει να επιλ. αισθητήρας.
Πρέπει να επιλ. μέγ. μέτρ.
Πρέπει να επιλ. μια μονάδα.
Πρέπει να εισαχθεί ένα όνομα.
Απόδ. ψύξης/θέρμ.
Τιμή U
NET
Διαφορά
Θερμ. διαφοράς
εργασίες
υπολογίστηκε
Άξονες
TC1
TC2
ανά ήμισυ άξονα
α.ήμισυ άξ.
cm
ft
Οπές
Οπές
ίντσα
KW
mm
Σημεία
Ενεργοπ. προεπιλ. σημ. μέτρ.
Διαγραφή σημ. μέτρ. \n\nΠρέπει αυτό το σημ. μέτρ. και όλα τα περιεχ. στοιχεία να διαγραφούν;
Διαγραφή πρ. μέτρησης \n\nΠρέπει αυτό το πρόγρ. μέτρησης να διαγραφεί;
Διαγραφή πρωτ. μέτρ.
Διαγραφή πρωτ. μέτρ. \n\nΠρέπει αυτό το πρωτ. μέτρησης να διαγραφεί;
Διαγραφή μέτρ. δικτ. RLT
Διαγραφή μέτρ. δικτ. RLT \n\nΠρέπει αυτή η μέτρ. δικτ. RLT και όλα τα περιεχ. στοιχεία να διαγραφούν;
Επεξεργ. προεπιλ. σημ. μέτρ.
Επεξεργ. μέτρ. δικτ. RLT
Νέα μέτρ. δικτ. RLT
Άνοιγμα πρωτ. μέτρ.
Πολύ μακρύ όνομα διαδρ. Επιλέξτε ένα πιο μικρό όνομα αρχείου ή έναν άλλο κατάλογο.
Εκτύπωση πρωτ. μέτρ.
Γεωμ. καναλιού
Θέση οπής
Μέτρ. δικτ. RLT
German
English (UK)
French
Spanish
Dutch
Japanese
Italian
Polish
Swedish
Danish
Turkish
Romanian
Czech
Bulgarian
Russian
Hindi
Greek
Chinese
English (US)
Portuguese
Hungarian
Korean
Εφαρμογές
Παύση
Εκτύπωση
Μηδενισμός
Μενού προβ.
Μενού αισθ.
Όνομα αισθ.
Πληρ. αισθ.
Εισάγετε νέο κωδ. πρόσβ. και επιβεβαιώστε μέσω νέας εισαγωγής.
Αύξων αριθμός:
Τύπος:
Υπάρχει ήδη ένας αισθητ. με αυτό το όνομα. Επιλέξτε ένα άλλο όνομα.
ΘΣ & Απόλυτη πίεση
16 χιλ. Κεφ. τροχ. με πτερ.
Θερμικός ανιχν. ροής
12 χιλ. αισθ. υγρ.
Αισθητ. IAQ
Αισθητ. CO
100 χιλ. Ανιχν. τροχ. με πτερ.
Ανιχν. βαθμ. αναταράξ.
Αισθητ. LUX
άγνωστο
Συσκ. χειρός
ISO
US
Άκυρο όνομα αισθ.!
Εισήχθη
Έναρξη μέτρ. δικτ. RLT
Οπή
μέτρηση
Μέτρηση
Εφαρμογές
Μέτρ. βαθμ. αναταράξ
Προτ. τιμή
Μονάδα 
CO2
CO
Απόστ. ακμής
οριζόντιο
Βάθος εμβύθ.
Διάταξη
Ισχύς φωτισμού
κάθετο
BTU/ h
fc
lx
ft³/ min
Πρωτόκ. μέτρ.
Τιμή ρύθμ.
Σημείο ρύθμ.
Τιμή αναφοράς
Τιμή
Πιστοποιητικό:
Ημ. δημιουργίας:
Ημ. λήξης:
Επαναφορά
Ρύθμιση
Συνέχεια
Διαγραφή πρωτ. μέτρ.
Διαγραφή πρωτ. μέτρ. \n\nΠρέπει αυτό το πρωτ. μέτρησης να διαγραφεί;
Άνοιγμα πρωτ. μέτρ.
Μηδεν. της μέτρ. βάθους εμβ. \n\nΕισάγετε τον ανιχν. έως τον αναστολέα της ακμής ανιχν. στο κανάλι.
Αισθητήρας
Ο αισθ. με τον αύξοντα αριθμό
 δεν έχει συνδεθεί!\nΔεν μπορεί να διεξαχθεί μια μέτρηση.
Ορθογώνιο
\-+/-
Επιλέξτε έναν αισθητήρα!
Διακοπή μέτρ. δικτ. RLT \n\nΠρέπει να διακοπεί η μέτρ. δικτ. RLT; Έτσι διαγράφονται οι μη αποθηκευμένες τιμές.
Πρωτόκ. μέτρ.
Torr
m³/ min
m³/ s
l/s
πρότυπο
Ροή όγκου λειτουργίας
Πρότυπη ροή όγκου
εισαγωγή

Πολύ μεγάλη απόσταση ακμής!
ΕΛ
Κανάλι
Πυκνότητα
Διαβάθμ. έλξης
Συντ. διόρθ. ροής όγκου
Μεσαία ταχύτητα ροής
Μεσαία θερμοκρασία
Καμία γεωμετρία
Βαθμός αναταράξεων
Σφάλμα
Διαγραφή πρωτ. μέτρ.
Διαγραφή πρωτ. μέτρ. \n\nΠρέπει αυτό το πρωτ. μέτρησης να διαγραφεί;
Άνοιγμα πρωτ. μέτρ.
Πράγματι διακοπή; Οι αλλαγές δεν αποθηκεύονται.
Αποθήκευση και προβολή πρωτοκ.
Αποθήκευση και επιλογή
Αποθήκευση και έναρξη μέτρησης
Προβολή πρωτοκ.
Αβεβαιότητες
Εξαγωγή
Εισαγωγή
Σφάλμα κατά την εξαγωγή
Κατάλογος εισαγωγής
Δεν βρέθηκε πηγή εισαγωγής
Σφάλμα κατά την εισαγωγή
Μέτρηση τερματίστηκε
Μέτρ. Αναταράξ
Πρωτόκ. μέτρ.
Διακοπή μέτρ. βαθμ. αναταράξ. RLT \n\nΠρέπει να διακοπεί η μέτρ. βαθμ. αναταράξεων;
Δεν μπόρεσε να ανοιχτεί το αρχείο.
Δεν μπόρεσε να γίνει ανάγν. σημ. μέτρ.
Πολύ μεγάλες αποστ. ακμής! Προσαρμόστε τις αποστ. ακμής RLT ή τις ρυθμ. γεωμ. σημείου μέτρ., για να διευκολυνθεί η μέτρηση RLT.
Δεν τέθηκε γεωμετρία! Θέστε μια γεωμετρία για το σημ. μέτρησης, για να διευκολύνετε τη μέτρηση RLT.
Δεν συνδέθηκε αισθητ. βαθμού αναταράξεων! Δεν μπορεί να διεξαχθεί μέτρ. βαθμ. αναταράξεων.
Δεν υπάρχει έγκυρο σημ. μέτρησης! Δημιουργήστε νέο σημ. μέτρησης ή θέστε μια γεωμετρία για το προεπιλ. σημ. μέτρησης.
Πρέπει να αποθηκευτεί το πρωτ. μέτρησης;
Αναμένετε έναρξη
Έναρξη μέτρ. βαθμ. αναταρ.
Τερματισμός μέτρ. βαθμ. αναταρ.
Απ.υγρ
Σχ.υγρ
Βα.υγ.
Διαμ.
Απ.ακ.
Οριζ.
Βα.εμ.
Τετρ.
Πε.νε.
Φωτ.
Δι.έλ.
Μ.Τ.Ρ.
Μ.θερ.
Ανατ.
Ηλ.ισχ
Ενθ.
Πι.υδ.
Απ.πί.
Δι.πί.
Ση.δρ.
Σ.Δ.Μ.
Α.Σ.Δ.
Θε.ψυ.
Θερμ.
Τα.ρο.
Ρ.Ο.Λ.
Π.Ρ.Ο.
Π.Δ.Ρ.
Πιτότ
Πυκν.
Πε.νε.
Ημ.άξ.
Ρύθμ. πλ. αριστερά
Ρύθμ. πλ. δεξιά
Μορφή ημερ.:
ΗΗ
ΜΜ
ΕΤΟΣ
Νέα μέτρ. βαθμ. αναταρ.
Πρωτόκ. μέτρ.
Τοπ. μέτρ.
Τύπος πρ.
Καν. μέτρ.
Τιμές μέτρ./Κανάλι
Ρυθμ. μέτρ.
Συν./Ακρ.
Πλ. γρ. επιλ.
Υλικολογ.:
Θερμοκρ. συσκ.:
Πληρ. συσ.:
Σειρά σε αγαπ.
Άδεια λίστα αγαπ.
Ενεργή φόρτ. συσ
Καμία φόρτ. συσ.
Κύκλοι φόρτ.
Χωρίς συσσωρ.
BUILD
Διαγραφή μέτρ. βαθμ. ανατ.
Διαγραφή μέτρ. βαθμ. ανατ. \n\nΠρέπει αυτή η μέτρ. βαθμ. ανατ. και όλα τα περιεχ. στοιχεία να διαγραφούν;
Ρύθμ. τιμών μέτρ.
Μέγ. μέτρ.:
Μονάδα:
δεν έχει συνδεθεί.
Ο ανιχν. πρέπει να απενερ. και κρυώσει πριν από τη ρύθμιση. Τώρα απενεργοπ.;
Ημέρες
Πιστ. βαθμ. του αισθ. "
", τιμή μέτρ. "
" λήγει
σε
.
" έληξε!
Ο ανιχν. έχει απενεργ. Δεν μπορεί να διεξαχθεί μια μέτρηση.
σήμερα
αύριο
Ελεύθερη μνήμη:
Αριθμός παρ.:
Συνεργάτης:
Μνήμη πλήρης! Το πρ. μέτρησης τερματίστηκε.
Μνήμη πλήρης! Το πρ. μέτρησης δεν μπορεί να εκκινηθεί.
Μνήμη πλήρης! Προσθήκη του αισθητήρα απέτυχε.
Προς το παρόν δεν έχουν αποθ. δεδ. βαθμ.
Απομακρύνθηκε ένας αισθ.!\nΤο πρ. μέτρ. τερματίστηκε. Πρέπει να αποθηκευτεί ένα πρωτ. μέτρησης;
Επαν. ελάχ./μέγ.
Διαφ.θερ
Διαφ.
Πρ. μέτρησης
Correction factor
Area
Επεξεργ. ανιχν.;
επιτυχής
σε εξέλιξη
Πρώτη θέση σε λειτουργία
The first
of
measrecords were load
active
inactive
Pt100 probe
The name already exists. Please choose another one.
Mean
Perform factory  reset?
IS-Value
REF-Value
The probe was removed. The tab was closed consequently.
Caution!  Data in the memory are overwritten.
The related measuring point was not found.
Accu
Average value meas
Remaining life
A
B
C
D
E
F
G
H
I
J
K
L
M
N
O
P
Q
R
S
T
U
V
W
X
Y
Z
a
b
c
d
e
f
g
h
i
j
k
l
m
n
o
p
q
r
s
t
u
v
w
x
y
z
1
2
3
4
5
6
7
8
9
0
-
_
/
+
&
(
)
"
'
*
.
,
?
!
:
;
%
=
Axis
No geometry
horizontal
p.semia
Layout
vertical
diam.
edg.spa
horiz.
im.dep
Height
Depth
Channel
CO
CO2
abs.hum
RH
damp.deg
hum.rat
illum.
drau.rat
mea.flow
mea.temp
turb.
el.pow
entha.
w.v.pres
Abs
Diff
td
td mix
atm.td
tw
temp.
TC1
TC2
Dif
fl.veloc
ope.v.f.
nor.v.f.
  
f.c-fact
pit.fact
dens.
End
Start
Measuring rate
min:
:
-
Punctual
Cont./Punct.
Manual
Date/Time
Duration
Number of values
Mean
%
points
mm
Adjustment
Created date:
IS-Value
REF-Value
Expiry date:
No elements
Device temp.:
Free memory
Device information
Certificate:
Measurement protocol
Prog-type
Measuring channels
Meas values/Channel
Measurement protocol
Uncertainties
Grid measurement
Measuring location
RH
Pitot factor
Continuous
max:
Cont./Punct.
Turbulence
Draught rating
Edge spacing
Density
Measuring point
thick
thin
Values/Scaling
Time/Scaling
round
rectangular 
Size
Diameter
Height
Depth
Geometry
entered
No geometry
measured
Sca
Name
There are actually no calibration data stored.
Χωρητικότητα
κάτω από
ολοκληρ. επιτυχώς
αποτυχία
Ο αισθ. ξεκινά εκ νέου
μέγ.
ελάχ.
∅
Καταχώρηση γραφ.
Ρύθμιση γραφικού
Αποθήκ. και τερματ.
Τέλος
Ρυθμίσεις μέτρησης
Αισθητήρας ΘΣ
Meas program
Ρουχισμός
Κανένας ρουχ.
Εσώρουχα
Σορτς και κοντομάν.
Μακρύ παντελ. και κοντομάν.
Ελαφρύς ρουχ. εργασίας
Ζεστός ρουχ. εργασίας
Σακάκι ή παλτό
Ζεστός χειμερ. ρουχ.
Πολύς ζεστός χειμ. ρουχ.
Δραστηρ.
Ξαπλ., χαλαρά
Καθιστός, χαλαρά
Καθιστική δραστηρ.
Όρθιος/α
Όρθιος/α, ελαφριά δραστ.
Όρθιος/α, δραστ. μεσ. δυσκ.
Αργό περπάτημα
Γρήγορο περπάτ.
Εξαντλ. δραστηρ.
Πολύ εξαντλ. δραστηρ.
άγνωστο
Θερμικός ανιχν. ροής
Θερμ. εκπο.Tg
Θερμ. περιβ. Ta
Θερμ. υγρ. Tnw
WBGT
WBGTS
WBGT
WBGTS
WBGT
WBGTS
PPD
PMV
WBGT
Διαγραφή μέτρ. PMV-PPD
Διαγραφή μέτρ. WBGT
Διαγραφή μέτρ. PMV-PPD \n\nΠρέπει αυτή η μέτρ. PMV-PPD και όλα τα περιεχ. στοιχεία να διαγραφούν;
Διαγραφή μέτρ. WBGT \n\nΠρέπει αυτή η μέτρ. WBGT και όλα τα περιεχ. στοιχεία να διαγραφούν;
Επεξεργασία μέτρ. PMV-PPD
Επεξεργασία μέτρ. WBGT
Νέα μέτρ. WBGT
Νέα μέτρ. PMV-PPD
Μέτρηση PMV-PPD
Μέτρηση WBGT
Έναρξη μέτρ. PMV-PPD
Έναρξη μέτρ. WBGT
Μέτρηση PMV-PPD
Μέτρηση WBGT
Διαγραφή πρωτ. μέτρ.
Διαγραφή πρωτ. μέτρ.
Διαγραφή πρωτ. μέτρ. \n\nΠρέπει αυτό το πρωτ. μέτρησης να διαγραφεί;
Διαγραφή πρωτ. μέτρ. \n\nΠρέπει αυτό το πρωτ. μέτρησης να διαγραφεί;
Άνοιγμα πρωτ. μέτρ.
Άνοιγμα πρωτ. μέτρ.
Διακοπή μέτρ. PMV-PPD \n\nΠρέπει να διακοπεί η μέτρ. PMV-PPD; Έτσι διαγράφονται οι μη αποθηκευμένες τιμές.
Διακοπή μέτρ. MBGT \n\nΠρέπει να διακοπεί η μέτρ. MBGT; Έτσι διαγράφονται οι μη αποθηκευμένες τιμές.
Πρωτ. μέτρ. PMV-PPD
Πρωτ. μέτρ. WBGT
Μέτρηση WBGT
Πρωτόκ. μέτρ.
Έναρξη μέτρ. WBGT
Τερματ. μέτρ. WBGT
PMV PPD measurement
WBGT measurement
WBGT
PMV
PPD
PMV
PPD
PMV
PPD
Θερμ. εκπομπής
Θερμ. περιβ.
Σχ. υγρ.
Ταχ. ροής
Tg
Ta
Tnw
clo
met
Χωρίς σύνδ. αισθητήρα
Γραφικό
m²K/W
Μονάδα ρουχισμού
W/m²
Μονάδα δραστηρ.
no clothing
underwear
shorts and T-Shirt
trousers and T-shirt
moderate business attire
warm business attire
jacket or coat
warm winter clothing
very warm winter cloth.
Activity
rest, relaxed
sitting, relaxed
sitting exercise
standing
standing, easy exercise
standing, hard exercise
slowly walking
fast walking
exhausting exercise
very exhausting exercise
Clothing
unknown
aw value
AWV
AWV
Delete aw-value measurement
Delete aw-value measurement \n\nDo you really want to delete this aw-value measurement with entire content?
Edit aw-value measurement
New aw-value measurement
aw-value measurement
Start aw-value measurement
aw-value measurement
Delete measurement protocol
Delete measurement protocol  \n\nDo you really want to delete this measurement protocol?
Open measurement protocol
Cancel aw-value measurement \n\nDo you really want to cancel the aw-value measurement? The non-saved values will be deleted.
aw-value-Measurement protocol
aw-value meas
Measurement protocol
Start aw-value measurement
Stop aw-value measurement
aw-value measurement
aw-value
humidity 
humidity value limit
checking period
%RH
Ιχνοπινακίδα
Ταχύτητα
Γρήγορη αποθήκευση
Αποθήκευση
Τιμές αποθηκεύτηκαν!
radiation
ambient
humidity 
flow rate
Tg
Ta
Tnw
Αποτέλεσμα σημείο
σημείο
Επαναλάβετε Σημ. μέτρ.
Επαναλάβετε mέτρ. δικτ. RLT
Παράμετροι mέτρ. δικτ. RLT
Αποτέλεσμα Τιμές
Παράμετροι Πυκνότητα
Αποτέλεσμα Γραφικό
Τιμή αναφοράς
reference volume flow
Τερματ. μέτρ.
Ø
Ø, Min/Max
P:
